import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IYamahaConfig } from './yamaha.types.js';
import { yamahaProfile } from './yamaha.types.js';

export class YamahaConfigFlow extends SimpleLocalConfigFlow<IYamahaConfig> {
  constructor() {
    super(yamahaProfile);
  }
}
